@media screen and (max-width: 1477px) {
    :root {
        --site_width: var(--site_width_lg);
        }

     .boxWrapper.wstandard .box-inside {
        width: var(--site_width_lg);
    }
    
    .navMain {
        width: 100%;
     }
    
     .megamenu {
        justify-content: space-between;
    }

    footer .inner {
        gap: 3rem;
    }
    .fooCol1 {
        flex: 0 1 30%;
         padding-right: 2%;
    }
    .fooCol3 {
        flex: 0 1 24%;
    }

    .fooCol4 {
        flex: 0 1 20%;
        padding-right: 2%;
    }

}


@media screen and (max-width: 1297px) {
    :root {
        --site_width: 100%;
        --slide_width: 100vw;
    }
    
    .boxWrapper.wstandard .box-inside,
    .boxWrapper.wsmall .box-inside, 
    footer .inside,
    .mod_breadcrumb ul {
        width: 100%;
        padding-inline: 3rem;
    }
    
    .columns.gapBig, .gapBig ul {
        gap: 3rem 3rem !important;
    }

    .navMain {
       --_naviMain-MainPaddingInline: 1rem;
       --_naviMain-MainFontsize: var(--font_size05);
    }

    footer .inner {
        padding-inline: 3rem;
        flex-wrap: wrap;
    }

    .fooCol1, .fooCol4 {
        flex: 0 1 33%;
    }

    .fooCol2, .fooCol3 {
        flex: 0 1 25%;
    }



}

@media screen and (max-width:1097px) {


    .headBottom .inner {
        padding: 0;
    }

    .navMain {
        --_naviMain-MainPaddingInline: .75rem;
     }
    .mod_breadcrumb {
        padding: 0 3rem;
    }
    
    .mod_breadcrumb ul {
        padding-inline: 0;
     }

    h1,
    .txtH1,
    .txtH1 p {
        font-size: var(--font_size10);
    }
    h2,
    .txtH2,
    .txtH2 p {
        font-size: var(--font_size09);
     }

    .columns.gapBig, .gapBig ul,
    .columns.gapDefault, .gapDefault ul {
        gap: 2rem 2rem !important;
    }


    .layout_newslist {
        width:48.5%;
    }
    .megaNews .layout_home {
       flex-direction: column;
    }
    .megaNews .layout_home .col2 {
        padding-top: 0;
    }

    .fooCol1, .fooCol2, .fooCol3, .fooCol4 {
        flex: 0 1 45%;
    }
    
    footer .mod_navigation li, footer .mod_customnav li{
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
    }

    #toplink {
        right: 2rem;
    }

}

@media screen and (max-width:997px) {

    .hamburger {
        position: relative;
        display: block;
        z-index: 100;
    }
    .headBottom, .metaMode {
        display: none;
        width: 0;
        height: 0;
        overflow: hidden;
    }

}

@media screen and (max-width:827px) {


    #MSLogo {
        width: 25rem;
    }


    h1,
    .txtH1,
    .txtH1 p {
        font-size: var(--font_size09);
    }
    h2,
    .txtH2,
    .txtH2 p {
        font-size: var(--font_size08);
     }
     h3,
     .txtH3,
     .txtH3 p {
         font-size:var(--font_size07);
     }
     h4,
     .txtH4,
     .txtH4 p {
         font-size:var(--font_size06);
     }

     h1.heroContentHeadline {
        font-size: var(--font_size13);
      }



    .content-gallery--cols-4 ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .content-gallery--cols-5 ul,
    .content-gallery--cols-6 ul, 
    .content-gallery--cols-7 ul, 
    .content-gallery--cols-8 ul, 
    .content-gallery--cols-9 ul, 
    .content-gallery--cols-10 ul, 
    .content-gallery--cols-11 ul, 
    .content-gallery--cols-12 ul {
          grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width:785px) {

    #MSLogo {
        width: 22.5rem;
    }

    .content-gallery--cols-3 ul,
    .content-gallery--cols-5 ul,
    .content-gallery--cols-6 ul, 
    .content-gallery--cols-7 ul, 
    .content-gallery--cols-8 ul, 
    .content-gallery--cols-9 ul, 
    .content-gallery--cols-10 ul, 
    .content-gallery--cols-11 ul, 
    .content-gallery--cols-12 ul {
          grid-template-columns: repeat(2, 1fr);
    }

}

@media screen and (max-width: 657px) {

    :root {
        --font_size_standard: var(--font_size04);
  	}

    .boxWrapper.wstandard .box-inside,
    .boxWrapper.wsmall .box-inside, 
    footer .inside,
    .mod_breadcrumb {
        padding-inline: 1rem;
    }

    .layout_newslist {
        width:100%;
    }

    h1,
    .txtH1,
    .txtH1 p {
        font-size: var(--font_size07);
    }
    h2,
    .txtH2,
    .txtH2 p {
        font-size: var(--font_size06);
     }
     h3,
     .txtH3,
     .txtH3 p {
         font-size:var(--font_size05);
     }
     h4,
     .txtH4,
     .txtH4 p {
         font-size:var(--font_size04);
     }

    h1.heroContentHeadline {
        font-size: var(--font_size10) !important;
      }
    .herobanner .inside h2 {
        font-size:var(--font_size08) !important;
    }
    .herobanner .inside p {
        font-size:var(--font_size04) !important;
    }
    .herobanner .inside .icon-button {
        font-size:var(--font_size04);
    }

    .fooCol1, .fooCol2, .fooCol3, .fooCol4 {
        flex: 0 1 90%;
        padding-right: 0;
    }

}

@media screen and (max-width: 597px) {

 
    .job-shortlist-label {
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    #MSLogo {
        width: 18.75rem;
    }

    .mod_breadcrumb li {
        font-size: var(--font_size01);
    }

    h1.heroContentHeadline {
        font-size: var(--font_size08) !important;
      }

    .herobanner .inside h2 {
        font-size:var(--font_size07);
    }


    .content-gallery--cols-2 ul,
    .content-gallery--cols-3 ul,
    .content-gallery--cols-4 ul,
    .content-gallery--cols-5 ul,
    .content-gallery--cols-6 ul, 
    .content-gallery--cols-7 ul, 
    .content-gallery--cols-8 ul, 
    .content-gallery--cols-9 ul, 
    .content-gallery--cols-10 ul, 
    .content-gallery--cols-11 ul, 
    .content-gallery--cols-12 ul {
          grid-template-columns: 1fr !important;
    }

    footer .inner {
        padding-inline: 2rem;
        gap: 2rem;
      }
}

@media screen and (max-width: 431px) {
    .headTop .inner {
        padding-inline: .5rem;
    }
    
    #MSLogo {
        width: 14rem;
    }

    h1.heroContentHeadline, .heroContentHeadline {
        font-size: var(--font_size05) !important;
      }
    
      .heroContentsubHeadline {
        font-size: var(--font_size03) !important;
      }

    .column.padAll2 {
        padding: 1rem !important;
    }

    footer .inner {
        padding-inline: 1rem;
        gap: 1rem;
      }

    .social--footer {
        top: 28rem; 
    }
}